<template>
  <div class="agenda">
  <div class="columns is-centered has-text-centered">
    <div class="column is-two-thirds">
    <div class="box">
      <the-header title="Alunos" subtitle="" />
      <div class="columns">
        <div class="column has-text-centered">
          <the-box title="E-mail Institucional" link_to="check-academic-email" icon="email-outline" custom-class="is-shadowless" />
        </div>
        <!--
        <div class="column">
          <the-box title="Psicólogo(a)" link_to="" icon="head-cog-outline" custom-class="is-shadowless" disabled @mouseover="warn" />
        </div>
        -->
      </div> <!-- columns -->
    </div> <!-- box -->
    <the-back-button />
    </div> <!-- column -->
  </div> <!-- columns -->
  </div>
</template>

<script>
export default {
  name: 'IndexAgenda',
  data: function ()  {
    return {}
  },
  created () {},
  methods: {},
  computed: {}
}
</script>
